/*
#page_head {
    background-image: url("http://www.oeamtc.at/media/php_apps/common/images/logos/tv-bg.png") !important;
}
#oeamtc_logo img {
    display: none !important;
}
#oeamtc_logo {
    background-image: url("http://www.oeamtc.at/media/php_apps/common/images/logos/logo120.png") !important;
    height: 81px !important;
    width: 115px !important;
}
#oeamtc_logo::after {
    content: url(http://www.oeamtc.at/media/php_apps/common/images/logos/tv-nothilfe.png) !important;
    position: relative !important;
    top: 25px !important;
    left: 120px !important;
}
*/
